[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

ITP: mpi-defaults -- Meta-packages depending on appropriate MPI -dev and -bin packages for each platform

Package: wnpp
Severity: wishlist

Package name: mpi-defaults
Version: 0.1 
Author: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
License: Undetermined

This new source package will produce two binary meta-packages:
default-mpi-dev and default-mpi-bin which depend on libopenmpi-dev and
openmpi-bin respectively on the platforms where they are available, and
lam4-dev and lam-runtime on the others.  A third default-mpi-dbg might
also depend on libopenmpi-dbg, though there is no corresponding lam


GPG fingerprint: D54D 1AEE B11C CE9B A02B  C5DD 526F 01E8 564E E4B6

Engineering consulting with open source tools

Attachment: signature.asc
Description: This is a digitally signed message part

Reply to: